<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nan_barttest.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nan_barttest" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nan_barttest</refname>
    <refpurpose>Bartlett test for homogeneity of variances</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   [pval, chisq, df] = nan_barttest (x1,x2,...,xn)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>pval:</term>
      <listitem><para> p-value</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
Perform a Bartlett test for the homogeneity of variances in the data
vectors x1, x2, ..., xk, where k &gt; 1.
   </para>
   <para>
Under the null of equal variances, the test statistic chisq
approximately follows a chi-square distribution with df degrees of
freedom.
   </para>
   <para>
The p-value (1 minus the CDF of this distribution at @var{chisq}) is
returned in pval.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Kurt Hornik Kurt.Hornik@wu-wien.ac.at</member>
   <member>H. Nahrstaedt - 2012</member>
   </simplelist>
</refsection>
</refentry>
